:root {
  --logo-color: rgb(0, 225, 255);
  --scrollbar-back: rgb(50, 50, 50);
}

.nolink {
  color: lightcoral !important;
  cursor: not-allowed !important;
  /* text-decoration: line-through !important; */
}

.btn_enabled {
  background-color: rgb(120, 255, 120);
  cursor: pointer;
  transition: all 0.15s ease-in-out;
  color: #000;
}

.btn_enabled:hover {
  box-shadow: inset 1px 1px 10px 0 rgba(0, 0, 0, 0.5);
}

.btn_disabled {
  background-color: rgb(255, 120, 120);
  cursor: not-allowed;
  transition: all 0.15s ease-in-out;
  color: #000;
  /* Verhindert den Klick */
}

.btn_disabled:hover {
  box-shadow: inset 1px 1px 10px 0 rgba(0, 0, 0, 0.5);
}

button {
  background: #f5f5f5;
  border-radius: 6px;
  cursor: pointer;
  transition: all 0.15s ease-in-out;
  margin: 0 10px 20px;
}

button:hover {
  box-shadow: inset 1px 1px 10px 0 rgba(0, 0, 0, 0.5);
}

.logo-mo {
  font-size: 1.1em;
  font-weight: bold;
  color: var(--logo-color);
  vertical-align: baseline;
  text-shadow: 0px 0px 15px rgba(255, 246, 43, 0.6);
}

.emboss {
  display: inline-block;
  padding: 5px;
  background: #474747;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3),
    -2px -2px 5px rgba(255, 255, 255, 0.8);
  border-radius: 5px;
}

.template {
  border-radius: 20px;
  background-color: rgb(25, 25, 25);
  box-shadow: 2px 2px 5px rgba(255, 255, 255, 1),
    -2px -2px 5px rgba(0, 0, 0, 0.8);
}

.fade {
  opacity: 1;
  filter: grayscale(0);
  transition: all 1s ease;
}

.fadeOut {
  opacity: 0.2;
  filter: grayscale(1);
  transition: all 1s ease;
}

/* .fadeIn {
  opacity: 1;
  filter: grayscale(0);
  transition: opacity 1s ease, filter 1s ease;
} */

.details_no {
  display: none;
}

.red {
  color: lightcoral;
}

#imdb {
  width: 35px;
  height: auto;
  margin-left: 20px;
}

.divider {
  font-size: 1rem;
  color: var(--logo-color);
  margin: 30px 0 30px;
  scroll-margin: 40px;
  background-color: #151515;
}

.divider h2 {
  margin-left: 10px;
  font-size: 1.3rem;
}

#movie_head .divider:first-child {
  margin-top: 20px;
}

.help {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #2c2c2c;
  border: 1px solid #fdff78;
  height: fit-content;
  font-size: 1.1rem;
  text-align: justify;
  hyphens: auto;
}

.help img {
  width: 70px;
  height: auto;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}

.help div {
  margin: 40px;
}

.help button {
  display: inline-block;
}

.helpred {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #2c2c2c;
  border: 1px solid #ff7878;
  height: fit-content;
  font-size: 1.1rem;
  text-align: justify;
  hyphens: auto;
}

.helpred img {
  width: 70px;
  height: auto;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}

.helpred div {
  margin: 40px;
}

.helpred button {
  display: inline-block;
}

.sorry {
  width: 30px;
  height: auto;
  flex: 0 0 30px !important;
  /* WICHTIG: Verhindert Wachsen UND Schrumpfen (flex-grow: 0, flex-shrink: 0, flex-basis: 30px) */
  align-self: flex-start;
  margin-right: 15px;
  border: none !important;
}

#spacer {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 3rem;
  width: 100%;
  height: 800px;
}

.dekotext {
  font-family: Iceland, Geneva, sans-serif;
  font-style: italic;
  line-height: 1;
  /* font-variant: small-caps; */
  text-align: unset;
  hyphens: auto;
  color: var(--logo-color);
}